Bug 870686 - URL points to download.fedora.redhat.com
Summary: URL points to download.fedora.redhat.com
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: epel-release
Version: el6
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-27 22:43 UTC by Anssi Johansson
Modified: 2012-12-19 18:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-19 18:29:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Anssi Johansson 2012-10-27 22:43:07 UTC
Description of problem:

The URL contained in epel-release-6-7.noarch.rpm points to a deprecated URL http://download.fedora.redhat.com/pub/epel

This also shows up on http://dl.fedoraproject.org/pub/epel/6/i386/repoview/epel-release.html as a link to download.fedora.redhat.com.

Version-Release number of selected component (if applicable):

epel-release-6-7.noarch.rpm

Steps to Reproduce:

1. yum info epel-release 
  
Actual results:

"URL : http://download.fedora.redhat.com/pub/epel"

Expected results:

"URL : http://dl.fedoraproject.org/pub/epel/"

Comment 1 Anssi Johansson 2012-10-28 17:33:33 UTC
epel-release in EL5 uses http://download.fedoraproject.org/pub/epel , that would be fine as well.

Comment 2 Fedora Update System 2012-11-05 05:08:01 UTC
epel-release-6-8 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/epel-release-6-8

Comment 3 Fedora Update System 2012-11-05 17:02:06 UTC
Package epel-release-6-8:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing epel-release-6-8'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13390/epel-release-6-8
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-12-19 18:29:36 UTC
epel-release-6-8 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.